<?php
/**
 * 由于comm.php需要demo lid sid等参数
 * 故在此文件配置-请保持测试环境和线上环境独立 
 */

define( 'IN_WEB', true);
$sid = 1; //站点ID
$lid = 1; //登陆ID
$_REQUEST['demo'] = 0; //demo:1测试环境
set_time_limit(0);    // 设置执行不超时